body {
  background-image: url(../Images/back.gif);
  background-repeat: repeat;
  background-attachment: scroll;
  background-position: 0% 50%;
  color: #993300;
}
a {
  color: #ff6533;
}


a:hover, a:focus {
  color: #ff4c00;
}


strong {
  color: #663300;
}


#centre {
  background-color: #bb9966;
  background-repeat: repeat-y;
  background-attachment: scroll;
  background-position: left top;
}


#centre-bis {
  background-color: #bb9966;
  background-repeat: repeat-y;
  background-attachment: scroll;
  background-position: right top;
}


#navigation {
  background: #bb9966 none repeat scroll 0% 50%;
}


#navigation a {
  color: #ff6533;
  background-color: #bb9966;
}


#navigation a:hover, #navigation a:focus {
  background: #bb9966 none repeat scroll 0% 50%;
}


#principal {
  background: #a67800 none repeat scroll 0% 50%;
  color: #181a12;
}


#principal a {
  color: #332510;
}

#principal a:hover, #principal a:focus {
  color: #6e5122;
}
#principal strong {
  color: #181a12;
}


#secondaire {
  background: #bb9966 none repeat scroll 0% 50%;
}


body {
  padding: 20px 5px;
}
#global {
  width: 90%;
  max-width: 90em;
  min-width: 850px;
  margin-left: auto;
  margin-right: auto;
}
#entete {
  padding: 20px 0;
}
#entete h1 {
  margin: 0;
}
#entete h1 img {
  margin: 7px 20px 10px 0;
  float: left;
}
#entete .sous-titre {
  margin: 4px 0 15px;
}
#centre-bis {
  overflow: hidden;
  width: 100%;
}
#navigation {
  float: left;
  width: 180px;
}
#navigation ul {
  margin: 0;
  padding: 20px 10px;
  list-style-type: none;
  list-style-image: none;
  list-style-position: outside;
}
#navigation a {
  padding: 6px 10px;
  display: block;
  height: 1%;
  line-height: 1.5;
  font-size: 0.9em;
  text-decoration: none;
}
#principal {
  padding: 10px 20px;
  margin-left: 200px;
  margin-right: 260px;
}
#principal > *:first-child {
  margin-top: 10px;
}
#principal p, #principal li {
  line-height: 1.5;
}
#secondaire {
  padding: 12px 20px;
  float: right;
  width: 200px;
}
#pied {
  margin: 0;
  padding: 15px 260px 10px 200px;
  font-size: 0.85em;
}
#copyright {
  margin: 8px 0 0;
  font-size: 1em;
  text-align: left;
}
